body{
  background-image: url(bildRome/papertexture_853x600.jpg);
  background-repeat: no-repeat;
  background-size:cover;
  width: 800px;
}

h1{
    margin-bottom: 5px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

p{
/* width: 800px; */
margin-top: 5px;
margin-bottom: 20px;
}

.romebild{
  border: double black;
  padding: 15px;
  background-color: white;
  margin: 10px;
}




hr{
  /* width: 800px; */
  margin: 30px 0px 30px 20px;
}
